 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75)), url('images/Texturebois2.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 273px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 19px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}